shell bypass 403

GrazzMean-Shell Shell

: /home/d/r/e/dreampi/www/wp-content/themes/spin/ [ drwxr-xr-x ]
Uname: Linux webm012.cluster130.gra.hosting.ovh.net 5.15.167-ovh-vps-grsec-zfs-classid #1 SMP Tue Sep 17 08:14:20 UTC 2024 x86_64
Software: Apache
PHP version: 8.0.30 [ PHP INFO ] PHP os: Linux
Server Ip: 145.239.37.162
Your Ip: 216.73.216.190
User: dreampi (1009562) | Group: users (100)
Safe Mode: OFF
Disable Function:
_dyuweyrj4,_dyuweyrj4r,dl

name : index.php
<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: //codex.wordpress.org/Template_Hierarchy
 *
 * @package SPIN
 * @since SPIN 1.0
 */

$spin_template = apply_filters( 'spin_filter_get_template_part', spin_blog_archive_get_template() );

if ( ! empty( $spin_template ) && 'index' != $spin_template ) {

	get_template_part( $spin_template );

} else {

	spin_storage_set( 'blog_archive', true );

	get_header();

	if ( have_posts() ) {

		// Query params
		$spin_stickies   = is_home()
								|| ( in_array( spin_get_theme_option( 'post_type' ), array( '', 'post' ) )
									&& (int) spin_get_theme_option( 'parent_cat' ) == 0
									)
										? get_option( 'sticky_posts' )
										: false;
		$spin_post_type  = spin_get_theme_option( 'post_type' );
		$spin_args       = array(
								'blog_style'     => spin_get_theme_option( 'blog_style' ),
								'post_type'      => $spin_post_type,
								'taxonomy'       => spin_get_post_type_taxonomy( $spin_post_type ),
								'parent_cat'     => spin_get_theme_option( 'parent_cat' ),
								'posts_per_page' => spin_get_theme_option( 'posts_per_page' ),
								'sticky'         => spin_get_theme_option( 'sticky_style' ) == 'columns'
															&& is_array( $spin_stickies )
															&& count( $spin_stickies ) > 0
															&& get_query_var( 'paged' ) < 1
								);

		spin_blog_archive_start();

		do_action( 'spin_action_blog_archive_start' );

		if ( is_author() ) {
			do_action( 'spin_action_before_page_author' );
			get_template_part( apply_filters( 'spin_filter_get_template_part', 'templates/author-page' ) );
			do_action( 'spin_action_after_page_author' );
		}

		if ( spin_get_theme_option( 'show_filters' ) ) {
			do_action( 'spin_action_before_page_filters' );
			spin_show_filters( $spin_args );
			do_action( 'spin_action_after_page_filters' );
		} else {
			do_action( 'spin_action_before_page_posts' );
			spin_show_posts( array_merge( $spin_args, array( 'cat' => $spin_args['parent_cat'] ) ) );
			do_action( 'spin_action_after_page_posts' );
		}

		do_action( 'spin_action_blog_archive_end' );

		spin_blog_archive_end();

	} else {

		if ( is_search() ) {
			get_template_part( apply_filters( 'spin_filter_get_template_part', 'templates/content', 'none-search' ), 'none-search' );
		} else {
			get_template_part( apply_filters( 'spin_filter_get_template_part', 'templates/content', 'none-archive' ), 'none-archive' );
		}
	}

	get_footer();
}
© 2026 GrazzMean-Shell